1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

update PHP 5.2.5 on plesk 8.3

Discussion in 'Plesk for Windows - 8.x and Older' started by atinoco, Jun 26, 2009.

  1. atinoco

    atinoco Guest

    0
     
    Greetings

    today one of my clients website got hacked, I ran a nessus security scan on my server to see if we had any vulnerabilities. it found a critical vulnerability in php, we run a windows 2003 server with plesk 8.3.0.1 that comes with PHP 5.2.5 by default.

    nessus mentions several critical vulnerabilities for PHP < 5.2.5, 5.2.6 and 5.2.7 and gives warnings for PHP < 5.2.10

    is there a way to safely update PHP 5 to the latest (php 5.2.10) without breaking the server or plesk? I haven't updated php before, so i don't want to mess my server up.

    i tried the knowledge base but there's nothing there

    Thanks in Advance

    -Andres
     
  2. Maria m

    Maria m Guest

    0
     
Loading...